Kerbal Space Program - Feedback #20242

Allow disabling of VesselDeltaV and deltaV related methods.
10/18/2018 01:32 PM - DMagic

Status: Closed

Severity: Low

Assignee:

Category: Plugins/Add-Ons

Target version: 1.7.0

Version: 1.5.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

It is unlikely that mods which calculate deltaV will convert to using the stock system. So it would be nice if the stock dV methods
could all be disabled, and simple properties/fields added that would allow for mods to insert their own deltaV (and related values) into
the stock fields for each stage and the total vessel fields.

History

#2 - 08/22/2019 09:22 PM - nestor
- Status changed from New to Ready to Test

- Target version setto 1.7.0

#3 - 08/22/2019 10:43 PM - DMagic

- Status changed from Ready to Test to Resolved

#4 - 08/23/2019 09:05 PM - chris.fulton

- Status changed from Resolved to Closed
